[Unit]
Description=Phonesim service

[Service]
ExecStart=/usr/bin/phonesim -p 12345 /usr/share/phonesim/default.xml
Type=simple
RemainAfterExit=true
StandardOutput=journal

[Install]
WantedBy=default.target
